/*
---> Banner Location Colour (Arts Red)
*/
div.banner div.location { background: #ED7923; color: #FFF; }


/*
---> Faculty Logo, Left Column (Optional)
*/
#facultyLogo { background-image: url(../img/FGSRLogo.jpg); }


/*
---> Site Tag for Home Page Templates
*/
#instSiteTag160 { 
    background: url(../img/tagline160.png) top left no-repeat; 
}

#instSiteTag135 { 
    background: url(../img/tagline135.png) top left no-repeat; 
}




div.alphalist {
    text-align:         center;
}
div.alphalist a {
    margin:             0 3px;
    font-size:          1.2em;
    text-decoration:    none;
}


.redHighlight {
    color:              red;
}
.archive {
    font-style:         italic;
}
.noPublish {
    text-decoration:    line-through;
}

.gradLeftCol {
    float:              left;
    width:              33%;
}

ul.pagination {
    margin:         5px 0;
    padding:        0;
    text-align:     center;
}
ul.pagination li {
    list-style:     none;
    display:        inline;
    margin:         4px;
}


table.rowHover tr:hover td {
    color:          #000;
    background:     #ACE199;
}
table.rowHover tr:hover td.noHover {
    color:          #000;
    background:     #E5E5E5;
}

input.sub {
    background:             #E5E5E5;
    color:                  #000;
    font-size:              1.1em;
    border:                 1px solid #999;
    padding:                5px 10px;
    -moz-border-radius:     4px;
    -webkit-border-radius:  4px;
    -o-border-radius:       4px;
    border-radius:          4px;
    margin:                 3px;
}
input.sub:hover {
    border:                 1px solid #000;
    color:                  #FFF;
    background:             #999;
}
input.red {
   border:             1px solid #FFF;
   background:      #F02025;
   color:                #FFF;
}
input.red:hover {
   border:              1px solid #F02025;
   background:       #FFF;
   color:                 #F02025;
}

input.txt, textarea.txt {
    border:                 1px solid #999;
    padding:                6px;
}

.editable input.txt {
    width:                  250px;
}

.error {
    background:         #FBC2C4;
    border:             1px solid #F02025;
    padding:            8px;
    font-weight:        bold;
    margin:             10px 0;
}

.success {
    background:         #E6EFC2;
    border:             1px solid #B4CB54;
    padding:            8px;
    font-weight:        bold;
    margin:             10px 0;
}



/*
---> jGrowl Styling
*/


div.jGrowl {
    padding:            10px;
    z-index:            9999;
    color:              #fff;
    font-size:          12px;
}

/** Special IE6 Style Positioning **/
div.ie6 {
    position:           absolute;
}

div.ie6.top-right {
    right:              auto;
    bottom:             auto;
    left:               expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.top-left {
    left:               expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-right {
    left:               expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-left {
    left:               expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.center {
    left:               expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
    width:              100%;
}

/** Normal Style Positions **/
div.jGrowl {
    position:           absolute;
}

body > div.jGrowl {
    position:           fixed;
}

div.jGrowl.top-left {
    left:               0px;
    top:                0px;
}

div.jGrowl.top-right {
    right:              0px;
    top:                0px;
}

div.jGrowl.bottom-left {
    left:               0px;
    bottom:             0px;
}

div.jGrowl.bottom-right {
    right:              0px;
    bottom:             0px;
}

div.jGrowl.center {
    top:                0px;
    width:              50%;
    left:               25%;
}

/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
    margin-left:        auto;
    margin-right:       auto;
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
    background-color:       #000;
    opacity:                .85;
    -ms-filter:             "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; 
    filter:                 progid:DXImageTransform.Microsoft.Alpha(Opacity=85); 
    zoom:                   1;
    width:                  235px;
    padding:                10px;
    margin-top:             5px;
    margin-bottom:          5px;
    font-family:            Tahoma, Arial, Helvetica, sans-serif;
    font-size:              1em;
    text-align:             left;
    display:                none;
    -moz-border-radius:     5px;
    -webkit-border-radius:  5px;
    border-radius:          5px;
}

div.jGrowl div.jGrowl-notification {
    min-height:             40px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-header {
    font-weight:            bold;
    font-size:              .85em;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
    z-index:                99;
    float:                  right;
    font-weight:            bold;
    font-size:              1em;
    cursor:                 pointer;
}

div.jGrowl div.jGrowl-closer {
    padding-top:            4px;
    padding-bottom:         4px;
    cursor:                 pointer;
    font-size:              .9em;
    font-weight:            bold;
    text-align:             center;
}

/** Hide jGrowl when printing **/
@media print {
    div.jGrowl {
        display:            none;
    }
}

span.jGrowlSuccess {
    color:                  #B4CB54;
    font-weight:            bold;
}

span.jGrowlError {
    color:                  #F02025;
    font-weight:            bold;
}


.simple_button {
	display: inline-block;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ED7923;
	color: #fff;
	font-weight: bold;
	padding: 15px 25px;
	text-decoration: none !important;
	font-size: 1.4em;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.simple_button:hover {
	background-color: #ae6023;
}
